.about__me_left{
    justify-content: center;
    gap: 20px;
    padding: 132px 0px 192px 0px;
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
}

.about__me_description span{
    color: white;
    font-weight: bold;
}

.about__me-bg{
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
}
.text-wrapper{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 848px;

}
.about__me{
    position: relative;
}
.circle-down{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 650px;
    left: 50%;
    border: #FF611E solid 1px;
    border-radius: 32px;
    width: 64px;
    height: 64px;
    bottom: 20px;
}
.expirience_container{
    gap: 72px;
}
.expirience_img img{
    border-radius: 20px;
}
.expirience-down_block{
    gap: 72px;
    align-items: center;
    width: 100%;
}
.expirience_content{
    gap: 12px;
    width: 100%;
}
.expirience_description_block{
    background-color: #202020;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 96px;
    padding-left: 20px;
    gap: 8px;
    max-width: 840px;
    width: 100%;
}
.expirience_years{
    color: #FF611E;
}
.expirience-work_text{
    width: 100%;
}
.expirince-progress_block{
    width: 100%;
}
.expirince-progress{
    width: 100%;
    background-color: #202020;
    border-radius: 4px;
    height: 8px;
    position: relative;
}
.breakpoints_dot{
    border-radius: 7px;
    background: #2B2B2B;
    width: 14px;
    height: 14px;
}
.breakpoints_progress {
    gap: 12px;
    position: absolute;
    align-items: center;
    top: -3px;
    cursor: pointer;
}
.y2022{
    left: 3%;
}
.y2016{
left: 24%;
}
.y2009{
    left: 48%;
}
.y2007{
    left: 72%;
}
.y2006{
    right: 5%;
}
.progress_line{
    border-radius: 4px;
    background-color: #FF611E;
    width: 6%;
    height: 8px;
    transition: width 0.4s;
}
.breakpoints_progress.active .breakpoints_dot{
    background-color:#FF611E !important;
}

.expirience_img .expirience-title{
    display: none;
}
.expert-oblast_cont{
    background-color: #F1F1F1;
    padding: 44px 0px 44px 0px;
}
.expert-oblast_title{
    text-align: center;
    color: #0F0F0F;
}
.expert-elements{
    gap: 7px;
}
.expert-item{
    padding:9px;
    align-items: center;
    gap: 10px;
    background: white;
    border-radius: 25px;
    border: #E9E9E9 solid 1px;
}
.expert-item_text{
    color: black;
    font-size: 16px;
}
.expert-item_num{
    display: flex;
    width: 100%;
    max-width: 32px;
    height: 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FF611E;
    border-radius: 25px;
}
.expert-oblast{
    gap: 24px;
}
.slider-aboutMe{
    display: flex;
}
.about-years_title{
    gap: 8px;
}
.about-cards_description{
    gap: 8px;
}
.about-energy{
    gap: 8px;
}
.about-like{
    gap: 8px;
}
.descriprion-about_list{
    gap: 8px;
}
.list_item{
    gap: 8px;
    align-items: center;
}
 .about-slide{
    padding: 24px;
    background-color: #202020;
    flex-direction: column;
    gap: 24px;
    display: flex;
    border-radius: 10px;
    transition: .4s;
    transform: translate(40px);
    z-index: 2;
    position: absolute;
    max-width: 718px;
    width: 100%;
}
.about-slide.deactive{
    transform: scale(0.8);
    filter: brightness(0.5);
    transform-origin: left;
    z-index: -1;
    right: 0px;
}
.about__slide-button{
    position: absolute;
    right: 25%;
    top: 50%;
    z-index: 2;
}

.switching_about-me{
    max-width: 1256px;
    margin: 0 auto;
    position: relative;
    height: 730px;
    padding-top:60px
}

.about-cards_title{
    font-size: 40px;
}

.switch_btn-container{
    background:#202020;
    border-radius:28px;
    width: 500px;
    margin: 0 auto;
    padding: 6px;
    margin-top: 64px;
    display: none !important;
}
.switch-btn_about {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 12px 0px 12px 0px;
    border-radius: 20px;
}
.switch-btn_about.active{
    background-color: #FF611E;
}
.active-btn {
    background-color: #FF611E;
}
@media(max-width: 1440px) {
    .about__me_left{
        margin: 0 15px;
    }
}
@media(max-width: 1199px) {
    .breakpoints_progress.active .breakpoints_year{
        background-color:#FF611E;
    }
    .switching_about-me{
        padding-top: 24px;
    }
    .about__slide-button{
        display: none;
    }
    .circle-down{
        display: none !important;
    }
.about__me-bg img{
    display: none;
}
    .switch_btn-container{
        display: flex !important;
    }
    .about__me-bg{
        background: url('/bitrix/templates/ladilov/assets/img/aboutMeMobile.png');
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .about__me_title{
        font-size: 40px;
    }
    .expert-elements{
        flex-direction: column;
    }
    .expert-item_text{
        font-weight: 600;
    }
    .switching_about-me{
        height: fit-content;
    }
    .about-slide{
        padding: 20px;
        gap: 20px;
    }
    .about-cards_title{
        display: none;
    }
    .circle-down{
        display: none;
    }
    .expirience-down_block{
        flex-direction: column;
        gap: 16px;
    }
    .expirience_img{
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .expirience_img img{
        width: 100%;
    }
    .expirience_img .expirience-title{
        display: block;
        font-size: 32px;
    }
    .expirience-title{
        display: none;
    }
    .about__me_left {
        padding: 72px 0px 24px 0px;
        margin: 0 15px;
    }
    .expirience_description_block{
        max-width: 100%;
    }
    .expirince-progress{
        background-color: transparent;
    }
    .progress_line{
        display: none;
    }
    .breakpoints_dot{
        display: none;
    }
    .breakpoints_year{
        padding: 7px 10px;
        border-radius: 18px;
        background: #202020;
    }
    .breakpoints_year:active{
        background: #FF611E;
    }
    .breakponts_container{
        display: flex;
        justify-content: center;
        gap: 8px;
    }
    .breakpoints_progress{
        position: unset;
    }
    .expirience_container{
        gap: 16px;
    }
    .expirience_description_block{
        padding-right: 20px;
    }
    .about-slide.deactive{
        display: none;
    }
    .about-slide{
        position: unset;
    }
    .switching_about-me{
        justify-content: center;
    }
    .about-slide{
        transform: translate(0);
    }
    .expert-elements{
        gap: 20px;
    }
    .expert-oblast_title{
        font-size: 32px;
    }
    .expert-oblast_cont{
        padding: 40px 0px 40px 0px;
    }
}
@media (max-width: 850px) {
    .switch_btn-container{
        width: 100%;
    }
    .about-slide{
        width: 100%;
    }
}
@media(max-width: 600px) {
    .about__me-bg{
        background-size: contain;
    }
    .about__me_title{
        line-height: normal;
    }
    .about__me_title{
        font-size: 24px;
    }
    .expirience_img .expirience-title{
        font-size: 20px;
    }
    .expirience-down_block {
        gap: 40px;
    }
    .expirience_years{
        font-size: 32px;
    }
    .breakpoints_progress{
        min-width: 90px;
    }
    .breakponts_container{
        overflow-x: scroll;
        display: flex;
        justify-content: space-between;
    }
    ::-webkit-scrollbar-thumb{
        display: none;
    }
    .expert-item{
        padding: 16px 9px;
    }
    .expert-item_num{
        max-width: 32px;
        width: 100%;
    }
    .expert-oblast_cont{
        padding: 24px 0px 24px 0px;
    }
    .expert-elements{
        gap: 12px;
    }
    .about-slide{
        padding: 20px 11px;
        gap: 16px;
    }
    .about-years_title{
        font-size: 20px;
    }
}